.dt-container {
    width: 100%;
}


.dt-container a:not(.initial) {
	color: hsl(22, 0%, 10%);
	font-weight: 500;
	
	&:hover {
		text-decoration: underline;
	}
}


.dt-container tr {
	background: hsl(0, 0%, 90%);
	
	&[data-dt-row] {
		background: hsl(0, 0%, 90%);
	}
	
	&:not([data-dt-row]):nth-of-type(even) {
		background: hsl(0, 0%, 90%);
	}
	
	&:not([data-dt-row]):nth-of-type(odd) {
		background: hsl(0, 0%, 95%);
	}
}


.dt-container .dataset-details {
	display: grid;
	grid-template-columns: min-content auto;
	gap: 4px;
	
	& > * {
		padding: 4px;
		background: hsl(0, 0%, 99%);
	}
	
	span {
		font-weight: 500; 
	}
}
